Subject: Alternatives!?!

From: David Kastrup <[email-masked]>
Date: Thu, 18 Sep 2014 10:50:21 +0200

Well, since the obvious fallback of using SCM_SMOB_OBJECT_1_LOC is
barred since _all_ of SCM_SMOB_OBJECT_LOC, SCM_SMOB_OBJECT_0_LOC,
SCM_SMOB_OBJECT_1_LOC, SCM_SMOB_OBJECT_2_LOC, SCM_SMOB_OBJECT_3_LOC are
broken, will there be something like an official guarantee that using
the undocumented SCM_SMOB_OBJECT_N_LOC will be supported for several
years?  Or is one supposed to use the undocumented SCM_CELL_OBJECT_LOC
instead?

I don't see any _documented_ accessor to SMOB cell locations that would
not be broken in the current source.

This is sort of important.

-- 
David Kastrup